<?php

/**
*
* newspage [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
*
* @package language
* @version $Id$
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'NEWS_TITLE'				=> 'NV Page de news',
	'NEWS_CONFIG'				=> 'Configuration',

	'NEWS'						=> 'News',
	'NEWS_ARCHIVE_PER_YEAR'				=> 'Bloc d’archives par an',
	'NEWS_ARCHIVE_PER_YEAR_EXPLAIN'		=> 'Affiche un bloc distinct pour chaque année',
	'NEWS_ARCHIVE'				=> 'Archives',
	'NEWS_ARCHIVE_OF'			=> 'Archives %s',
	'NEWS_ATTACH_SHOW'			=> 'Afficher les fichiers joints',
	'NEWS_ATTACH_SHOW_EXPLAIN'	=> 'Les fichiers joints seront affichés dans la page de news.',
	'NEWS_CAT'					=> 'Catégories',
	'NEWS_CAT_SHOW'				=> 'Afficher les catégories',
	'NEWS_CAT_SHOW_EXPLAIN'		=> 'Les forums sélectionnés apparaîtront comme des catégories.',
	'NEWS_CHAR_LIMIT'			=> 'Nombre de caractères à afficher dans la page de news',
	'NEWS_CHAR_LIMIT_EXPLAIN'	=> 'Note: ce réglage peut casser les BBCodes et provoquer l’affichage de code HTML non-strict et bien laid.',
	'NEWS_COMMENTS'				=> 'Commentaire(s)',
	'NEWS_FORUMS'				=> 'Sélectionner le(s) forum(s) des news',
	'NEWS_GO_TO_TOPIC'			=> 'Lien vers le sujet',
	'NEWS_NONE'					=> 'Aucune news',
	'NEWS_NUMBER'				=> 'Nombre de news affichées par page',
	'NEWS_PAGES'				=> 'Nombre de pages',
	'NEWS_PAGES_EXPLAIN'		=> 'Note: les archives en lien afficheront toujours autant de pages qu’elles contiennent.',
	'NEWS_POLL'					=> 'Sondage',
	'NEWS_POLL_GOTO'			=> 'Cliquez ici pour voter!',
	'NEWS_POST_BUTTONS'			=> 'Afficher les boutons des messages',
	'NEWS_POST_BUTTONS_EXPLAIN'	=> '(Citer, &Eacute;diter, ...)',
	'NEWS_READ_FULL'			=> 'Lire la news en entier',
	'NEWS_READ_HERE'			=> 'Ici',
	'NEWS_SAVED'				=> 'Paramètres sauvegardés',
	'NEWS_USER_INFO'			=> 'Afficher les infos de l’utilisateur',
	'NEWS_USER_INFO_EXPLAIN'	=> '(messages, localisation, ...)',

	'NEWSPAGE'					=> 'NV Page de news',
	'INSTALL_NEWSPAGE'			=> 'Installation de &laquo; Page de news &raquo;',
	'INSTALL_NEWSPAGE_CONFIRM'	=> '&Ecirc;tes-vous sûr de vouloir installer &laquo; Page de news &raquo;?',
	'UPDATE_NEWSPAGE'			=> 'Mise à jour de &laquo; Page de news &raquo;',
	'UPDATE_NEWSPAGE_CONFIRM'	=> '&Ecirc;tes-vous sur de vouloir mettre à jour &laquo; Page de news &raquo;?',
	'UNINSTALL_NEWSPAGE'		=> 'Désinstallation de &laquo; Page de news &raquo;',
	'UNINSTALL_NEWSPAGE_CONFIRM'	=> '&Ecirc;tes-vous sûr de vouloir désinstaller &laquo; Page de news &raquo;?',
));

?>